[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=0.5180074,0.4524516,-2.616522
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.3
LSIZE=0.8
GROUP=0

[FLAME_1]
POSITION=-0.5289077,0.4627562,-2.637012
DIRECTION=0,0,-1
VSIZE_START=0.05
VSIZE_END=0.2
LSIZE=0.2
GROUP=1

